{
  "minecraft:recipes/building_blocks/chiseled_nether_bricks": {
    "criteria": {
      "has_nether_brick_slab": "2021-08-16 13:30:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_slab_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2021-08-16 13:30:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/warped_fence": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_glazed_terracotta": {
    "criteria": {
      "has_light_blue_terracotta": "2021-07-22 22:21:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_fence_gate": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_stairs": {
    "criteria": {
      "has_nether_bricks": "2021-08-16 13:30:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_nether_bricks_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2021-08-16 13:30:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_button": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_slab": {
    "criteria": {
      "has_nether_bricks": "2021-08-16 13:30:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/warped_sign": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_door": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_nether_bricks": {
    "criteria": {
      "has_nether_bricks": "2021-08-16 13:30:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2021-08-16 13:37:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_pressure_plate": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_fence": {
    "criteria": {
      "has_nether_bricks": "2021-08-16 13:30:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_stairs": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_stairs_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2021-08-16 13:30:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_wall": {
    "criteria": {
      "has_nether_bricks": "2021-08-16 13:30:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_wall_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2021-08-16 13:30:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_trapdoor": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/slime_ball": {
    "criteria": {
      "has_slime_block": "2021-08-16 13:30:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2021-08-16 14:13:21 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2021-08-16 13:30:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_slab": {
    "criteria": {
      "has_planks": "2021-07-22 22:21:07 +0200"
    },
    "done": true
  },
  "DataVersion": 2724
}